New critical GTK warning `_gtk_widget_captured_event: assertion 'WIDGET_REALIZED_FOR_EVENT (widget, event)' failed`

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

New critical GTK warning `_gtk_widget_captured_event: assertion 'WIDGET_REALIZED_FOR_EVENT (widget, event)' failed`

Paul Menzel
Dear Evolution folks,


I believe since GTK+ was updated in Debian Sid/unstable to 3.22.6-1,
with Evolution and Evolution Data Server 3.22.3, I see a lot of the
warnings below written to the terminal, and Evolution is unresponsive.
After killing Evolution, and starting it again, it seems to work.

```
(evolution:4643): Gtk-CRITICAL **: _gtk_widget_captured_event: assertion 'WIDGET_REALIZED_FOR_EVENT (widget, event)' failed
```

Does anybody else see this?


Thanks,

Paul
_______________________________________________
evolution-list mailing list
[hidden email]
To change your list options or unsubscribe, visit ...
https://mail.gnome.org/mailman/listinfo/evolution-list

signature.asc (201 bytes) Download Attachment